Gtk_ArgBase(3)

NAME - Gtk_ArgBase

HEADER REQUIRED
#include <gtk--/arg.h&gt;>

DERIVED BY
Gtk_ArgObject(3) Gtk_ArgSimple(3) Gtk_ArgString(3)

PUBLIC MEMBER INDEX
    Gtk_ArgBase(GtkArg* arg = 0);
    const GtkArg*  gtkobj() const;
    GtkArg*  gtkobj();

PROTECTED MEMBER INDEX
    GtkArg*  gtkarg;

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS